<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="132fc1fdf77bf5ca1656a1b003783029">
  <dict>
    <!--2021-12-29 17:48:41.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:48:41.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:48:41.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-12-29 17:48:41.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2021-12-29 17:48:41.000-->
    <string key="virtualnet_operatorname">Coop Voce</string>
  </dict>
</config>
